Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Cache
Created: 2010-06-06 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: memcached backend: No exception thrown if set() fails and wrong boolean comparison 
Description

http://bugs.typo3.org/view.php?id=14632

Associated revisions
Revision 86c96e16 - 2010-06-10 13:18 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Cache): Now throwing exception if setting of value in memcache fails, fixes #8074.
[~TASK] FLOW3 (Cache): When splitting large data for memcache the split now uses self::MAX_BUCKET_SIZE for reference.

History
#1 - 2010-06-10 13:08 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 10
- Start date changed from 2010-06-06 to 2010-06-10
- Estimated time set to 1.00

#2 - 2010-06-10 14:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4482.
